/**
 * @file
 * Subtheme specific CSS.
 */
 #block-cgiblogfeedblock h2{background-color: #555555; color: white; text-align: center;}
 #block-cgiblogfeedblock .content{background-color: #f3faff;}
 .blogfeed{padding-bottom: 10px;}
.blogfeed p{margin-bottom: 5px;}
.blogfeed .blog-author{color: #2B2D2F;font-weight: 800; font-size:12px;}
.blogfeed .blog-title, .cgimedia .blog-title{color: #c21E56;font-weight: 600; font-size:14px;}
.blogfeed .blog-date{font-weight: 400; font-size:14px;}
.blogfeed p.blog-category{font-weight:normal;}
 .blogfeed .col{padding-left:0px;}

